building:
  list: "Liste des bâtiments"
  name: "bâtiment"
  names: "bâtiments"
  backs: "Revenir à la liste des bâtiments"
  nameUp: "Bâtiment"
  nameUps: "Bâtiments"
  add: "Ajouter un bâtiment"
lot:
  list: "Liste des lots"
  backs: "Revenir à la liste des lots"
  name: "lot"
  names: "lots"
  nameUp: "Lot"
  nameUps: "Lots"
  add: "Ajouter un lot"
owner:
  id: Identifiant
  account: Compte
  password: "Mot de passe"
  backs: "Revenir à la liste des propriétaires"
  list: "Liste des propriétaires"
  name: "propriétaire"
  names: "propriétaires"
  nameUp: "Propriétaire"
  nameUps: "Propriétaires"
  add: "Ajouter un propriétaire"
  building: "Bâtiment"
  lot: "Lot"
  gender: "État civil"
  gender_mme: "Mme"
  gender_m: "M."
  gender_mme_or_m: "Mme ou M."
  gender_mmes: "Mmes"
  gender_ms: "Ms"
  addressName: "Adressé à"
  lastname: "Nom"
  firstname: "Prénom"
  company: "Entreprise"
  address1: "Adresse"
  address2: "Adresse (complément)"
  postalCode: "Code postal"
  city: "Ville"
  country: "Pays"
  phone1: "Tél 1"
  phone2: "Tél 2"
  mail: "Email"
  tantiemesApartment: "Tantièmes appartement"
  tantiemesBox: "Tantième box"
  tantiemesCellar: "Tantièmes cave"
  tantiemesCommon: "Tantièmes communs"
  tantiemesShop: "Tantièmes commerce"
  tantiemesTotal: "Tantièmes total"
  tantiemesHeating: "Tantièmes chauffage"
  housing_use: "Propriétaire occupant"
  housing_lessor: "Propriétaire bailleur"
  housing_rent: "Locataire"
  housing_free: "Loger gratuitement"
  marital_single: "Célibataire ou veuvage"
  marital_couple: "Couple sans enfant"
  marital_parents: "Couple avec enfant(s)"
  marital_single_parent: "Parent isolé"
  taxRevenueOne: "Dernier revenu fiscal de référence"
  taxRevenueTwo: "Dernier revenu fiscal de référence 2"
  alert_personal_data: "Si vous n'autorisez pas l'utilisation de vos données (étape 1), vous ne pourrez pas avoir de simulation personnalisée"
  alert_revenue_one: "Si vous ne remplissez pas votre dernier revenu fiscal de référence (étape 2), la simulation ne sera pas valide"
  alert_revenue_two: "Si vous ne remplissez pas le dernier revenu fiscal de référence de la deuxième personne du foyer (étape 2), la simulation ne sera pas valide"
  admin_alert_personal_data: "Utilisation des données personnelles non cochée"
  admin_alert_revenue_one: "Revenu fiscal 1 non renseigné"
  admin_alert_revenue_two: "Revenu fiscal 2 non renseigné"
work:
  backs: "Revenir à la liste des travaux"
  list: "Liste des travaux"
  name: "travaux"
  names: "travaux"
  nameUp: "Travaux"
  nameUps: "Travaux"
  add: "Ajouter un travaux"
  import: "Import des travaux"
  work: "Travaux"
  building: "Bâtiment"
  costHt: "Coût HT"
  costTtc: "Coût TTC"
  syndicFees: "Honoraires du syndic"
  masteryFees: "Honoraires maîtrise d'oeuvre"
  spsFees: "Honoraires sps "
  technicalFees: "Honoraires contrôleur technique"
  insurance: "Estimatif assurance DO"
  cee: "CEE"
workHasBuilding:
  backs: "Revenir à la liste des travaux par bâtiment"
  list: "Liste des travaux par bâtiment"
  name: "travaux par bâtiment"
  names: "travaux par bâtiment"
  nameUp: "Travaux par bâtiment"
  nameUps: "Travaux par bâtiment"
  add: "Ajouter un travaux par bâtiment"
  work: "Travaux"
  building: "Bâtiment"
  costHt: "Coût HT"
  costTtc: "Coût TTC"
  syndicFees: "Honoraires syndic"
  masteryFees: "Honoraires Maîtrise d'oeuvre"
  spsFees: "Honoraires sps"
  technicalFees: "Honoraires contrôleur technique"
  insurance: "Estimatif assurance DO"
workHasScenario:
  backs: "Revenir à la liste des travaux par scénario"
  list: "Liste des travaux par scénario"
  name: "travaux par scénario"
  names: "travaux par scénario"
  nameUp: "Travaux par scénario"
  nameUps: "Travaux par scénario"
  add: "Ajouter un travaux par scénario"
scenario:
  backs: "Revenir à la liste des scénarios"
  list: "Liste des scénarios"
  name: "scénario"
  names: "scénarios"
  nameUp: "Scénario"
  nameUps: "Scénarios"
  add: "Ajouter un scénario"
  import: "Import des scénarios"
  energyExpens: "Dépense annuelle d'énergie"
  maintenanceExpens: "Dépense annuelle d'entretien courant"
  largeExpens: "Dépense annuelle de gros entretien et remplacement"
  cep: "CEP"
  carbonIndex: "Emission CO2"
  carbonIndexTag: "Indice de carbone"
  confort: "Confort"
  inheritanceGain: "Valorisation du patrimoine"
  loadsEnergyGain: "Economie de charges (énergie uniquement)"
  energyGain: "Gain énergétique"
  energyFinalTag: "Etiquette énergétique atteinte"
  environmentalGain: "Gain environnemental"
  environmentalGainTag: "Etiquette environnementale"
  labelGain: "Label obtenu"
  timeReturn: "Temps de retour"
  investismentTtc: "Investissement TTC"
  investismentHt: "Investissement HT sans honoraire"
  loadsGain: "Economie de charges"
grant:
  backs: "Revenir à la liste des subventions"
  list: "Liste des subventions"
  name: "subvention"
  names: "subventions"
  nameUp: "Subvention"
  nameUps: "Subventions"
  add: "Ajouter une subvention"
param_grant:
  name: "Nom"
  setting: "Paramétrage"
  list: "Liste des paramètres de subvention"
basic:
  actions: "Actions"
coOwnership:
  businessNumber: "N° d'affaire"
user:
  add: "Ajouter un compte"
  backs: "Revenir à la liste des comptes"
  list: "Liste des comptes"
  name: "compte"
  names: "comptes"
  nameUp: "Compte"
  nameUps: "Comptes"
documentCategory:
  template: "Modèle de document"
  owner: "Document propriétaire"
  add: "Ajouter une catégorie de document"
  backs: "Revenir à la liste des catégories de document"
  list: "Liste des catégories de document"
  name: "catégorie de document"
  names: "catégories de document"
  nameUp: "Catégorie de document"
  nameUps: "Catégories de document"
  form: "Répondant"
  noForm: "Non répondant"
  all: "Tous"
  setting: "Type de document"
  population: "Destinataires"
param_file:
  add: "Ajouter un catégorie de document"
  backs: "Revenir à la liste des catégories de document"
  list: "Liste des catégories de document"
  name: "catégorie de document"
  names: "catégories de document"
  nameUp: "Catégorie de document"
  nameUps: "Catégories de document"
uploadedFile:
  add: "Ajouter un document"
  backs: "Revenir à la liste des documents"
  list: "Liste des documents"
  name: "document"
  names: "documents"
  nameUp: "Document"
  nameUps: "Documents"